@import url("https://use.fontawesome.com/releases/v5.4.1/css/all.css");


@media screen {
    input[type="text"]:focus {
        background-color: #fff;
    }
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v41/flUhRq6tzZclQEJ-Vdg-IuiaDsNa.woff) format('woff');
}

@font-face {
    font-family: 'Merriweather';
    font-style: italic;
    font-weight: 400;
    src: local('Merriweather Italic'), local('Merriweather-Italic'), url(https://fonts.gstatic.com/s/merriweather/v19/u-4m0qyriQwlOrhSvowK_l5-eRZOf-Q.woff) format('woff');
}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 400;
    src: local('Merriweather Regular'), local('Merriweather-Regular'), url(https://fonts.gstatic.com/s/merriweather/v19/u-440qyriQwlOrhSvowK_l5-fCZK.woff) format('woff');
}

@font-face {
    font-family: 'Merriweather';
    font-style: normal;
    font-weight: 700;
    src: local('Merriweather Bold'), local('Merriweather-Bold'), url(https://fonts.gstatic.com/s/merriweather/v19/u-4n0qyriQwlOrhSvowK_l52xwNZWMf8.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Zdcs.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKXGUdhrIqU.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/memnYaGs126MiZpBA-UFUKWiUNhrIqU.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0d.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOUuhv.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhv.woff) format('woff');
}


.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: 'liga';
}


.global-footer .bottom-footer ul {
    list-style: none;
    margin: 0;
    padding: 0
}

/*! normalize.css v4.0.0 | MIT License | github.com/necolas/normalize.css
*/

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

footer, header, main, nav {
    display: block
}

a {
    background-color: transparent
}

a:active, a:hover {
    outline-width: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button, input {
    font: inherit
}

button, input {
    overflow: visible
}

button {
    text-transform: none
}

[type=submit], button {
    cursor: pointer
}

[type=submit], button {
    -webkit-appearance: button
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

button:-moz-focusring, input:-moz-focusring {
    outline: 1px dotted ButtonText
}

html {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*, :after, :before {
    -moz-box-sizing: inherit;
    box-sizing: inherit
}

@-ms-viewport {
    width: device-width
}

html {
    font-size: 16px;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: Open Sans, sans-serif;
    font-size: 1rem;
    line-height: 1.625;
    color: #333;
    background-color: #fff
}

ul {
    margin-bottom: 1rem
}

ul {
    margin-top: 0
}

a {
    color: #1d8db0
}

a, a:focus, a:hover {
    text-decoration: underline
}

a:focus, a:hover {
    color: #12586e
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

img {
    vertical-align: middle
}

a, button, input {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

button, input {
    margin: 0;
    line-height: inherit;
    border-radius: 0
}

.global-footer .bottom-footer .legal ul {
    padding-left: 0;
    list-style: none
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px
}

@media (min-width: 544px) {
    .container {
        max-width:576px
    }
}

@media (min-width:800px) {
    .container {
        max-width: 720px
    }
}

@media (min-width:980px) {
    .container {
        max-width: 940px
    }
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

.form-control:focus {
    color: #55595c;
    background-color: #fff;
    border-color: #66afe9;
    outline: none
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999;
    opacity: 1
}

.form-control:disabled {
    background-color: #d8d9da;
    opacity: 1
}

.form-control:disabled {
    cursor: not-allowed
}

.btn, button {
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 1rem;
    transition: all .2s ease-in-out
}

.btn:active:focus, .btn:focus, button:active:focus, button:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn:focus, .btn:hover, button:focus, button:hover {
    text-decoration: none
}

.btn:active, button:active {
    background-image: none;
    outline: 0
}

.btn:disabled, button:disabled {
    cursor: not-allowed;
    opacity: .65
}

.btn-primary, .btn-primary:visited {
    background-color: #1d8db0;
    border-color: #1d8db0
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #1a7f9e;
    border-color: #1a7f9e
}

:last-child {
    margin-bottom: 0
}

body {
    font-size: .875rem
}

@media (min-width: 800px) {
    body {
        font-size:1rem
    }
}

a {
    transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
    color: #08a7eb
}

a:visited {
    color: #089fdf
}

a:focus, a:hover {
    color: #067db0
}

svg {
    fill: currentColor
}

.global-header .form-search input, input[type=text] {
    transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
    width: 100%;
    padding: 10px 16px;
    border: 1px solid #d8d9da;
    background-color: #fff;
    color: #333;
    line-height: normal;
    border-radius: 2px;
    font-family: Open Sans, sans-serif;
    font-size: 1rem
}

.global-header .form-search input:focus, input[type=text]:focus {
    outline: none;
    border-color: #8f8e8e;
    background: #f6f6f6
}

.global-header .form-search input:focus::-webkit-input-placeholder, input[type=text]:focus::-webkit-input-placeholder {
    color: transparent
}

.global-header .form-search input:focus::-moz-placeholder, input[type=text]:focus::-moz-placeholder {
    color: transparent
}

form {
    margin-bottom: .8125
}

form .btn, form button {
    padding: 10px 16px
}

.global-header .form-search {
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0
}

.global-header .form-search input {
    -moz-box-flex: 1;
    -ms-flex: 1 1 150px;
    flex: 1 1 150px;
    padding: 10px 18px 11px
}

.global-header .form-search button {
    font-size: 1.375rem;
    margin-left: 10px;
    padding: 0 12px
}

.global-header .form-search {
    color: #333
}

.global-header .form-search input {
    background: hsla(0, 0%, 100%, .1);
    color: #fff;
    font-size: 14px;
    border-radius: 0;
    border: none
}

.global-header .form-search input::-webkit-input-placeholder {
    color: hsla(0, 0%, 100%, .9)
}

.global-header .form-search input::-moz-placeholder {
    color: hsla(0, 0%, 100%, .9)
}

.global-header .form-search input:focus {
    background: #fff;
    color: #004070
}

.global-header .form-search input:focus~.btn, .global-header .form-search input:focus~button {
    color: #fff;
    background: #08a7eb;
    border-color: #08a7eb
}

.global-header .form-search button {
    color: #fff;
    background-color: #08a7eb;
    border-color: #08a7eb;
    padding: 0 8px;
    margin-left: 0;
    border-width: 0;
    border-radius: 0
}

.global-header .form-search button:visited {
    color: #fff;
    background-color: #08a7eb;
    border-color: #08a7eb
}

.global-header .form-search button:focus, .global-header .form-search button:hover {
    color: #fff;
    background-color: #0796d4;
    border-color: #0796d4
}

.global-header .form-search button i {
    top: -3px
}

.global-header .form-search input, input[type=text] {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

img, svg {
    max-width: 100%;
    height: auto;
    vertical-align: top
}

.btn, button {
    transition: background .15s ease-in-out, border .15s ease-in-out;
    display: inline-block;
    padding: .625em 1em;
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-radius: 3px;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 700
}

.btn:active, button:active {
    outline: 0
}

body {
    -webkit-font-smoothing: antialiased
}

@media (min-width: 544px) {
    .container {
        max-width:1200px
    }
}

@media (min-width:800px) {
    .container {
        max-width: 1200px
    }
}

@media (min-width:980px) {
    .container {
        max-width: 1200px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1200px
    }
}

.global-footer .bottom-footer .legal ul li {
    padding-left: 0
}

.global-footer .bottom-footer .legal ul li+li {
    margin-top: 0
}

.btn, button {
    font-size: inherit;
    text-decoration: none
}

.btn-primary, .btn-primary:visited {
    color: #fff;
    background-color: #08a7eb;
    border-color: #067db0
}

.btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #004070;
    border-color: #003054
}

.navbar-brand {
    float: left;
    padding-top: .25rem;
    padding-bottom: .25rem;
    margin-right: 1rem;
    font-size: 1.25rem
}

.navbar-brand:focus, .navbar-brand:hover {
    text-decoration: none
}

.navbar-brand>img {
    display: block
}

.global-footer .bottom-footer .legal .logo {
    width: 107px;
    height: 38px
}

.global-header .logo {
    position: absolute;
    top: 14px;
    z-index: 20
}

.global-footer .bottom-footer .legal ul li {
    float: left
}

.global-footer .bottom-footer .legal ul a {
    text-decoration: none
}

.global-footer .bottom-footer .legal ul li+li {
    border-left: 1px solid #d8d9da;
    margin-left: 10px;
    padding-left: 10px
}

.global-footer .bottom-footer .legal ul a {
    color: #004070;
    text-decoration: underline;
    display: inline-block
}

.global-footer .bottom-footer .legal ul a:visited {
    color: #004070
}

.global-footer .bottom-footer .legal ul a:focus, .global-footer .bottom-footer .legal ul a:hover {
    color: #8f8e8e
}

.global-footer .bottom-footer .legal ul a:hover {
    color: #00233d;
    text-decoration: none
}

.footer-navbar, .global-footer .bottom-footer {
    padding: 20px 0;
    position: relative;
    font-weight: 400
}

.global-footer .footer-navbar, .global-header {
    background: #1d8db0;
    color: #fff;
    font-size: .875rem;
    border-bottom: 40px solid #ededed
}

.global-header a:not(.btn):not(button):not(input[type=submit]), .global-header a:not(.btn):not(button):not(input[type=submit]):focus, .global-header a:not(.btn):not(button):not(input[type=submit]):hover, .global-header a:not(.btn):not(button):not(input[type=submit]):visited {
    color: #fff
}

.global-footer .bottom-footer {
    background: #fff;
    font-size: 1rem
}

.global-footer .bottom-footer .legal ul {
    margin-top: 7px
}

.global-footer .bottom-footer .share {
    margin-top: 4px
}

.global-footer .footer-navbar {
    background-image: url(../img/sedes-kuleuven.png);
    background-repeat: no-repeat;
    background-position: -30% 5%
}

@media (min-width:980px) {
    .global-header .form-search {
        width: 350px
    }
}

.global-footer .bottom-footer .share {
    margin-bottom: -1.25px;
    margin-left: -1.25px;
    margin-right: -1.25px;
    font-family: Merriweather, Georgia, Times, serif;
    font-style: italic
}

.global-footer .bottom-footer .share a, .global-footer .bottom-footer .share span {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 1.25px;
    padding-right: 1.25px;
    padding-left: 1.25px
}

@media (min-width:660px) {
    .global-footer .bottom-footer .share {
        margin-bottom: -2.5px;
        margin-left: -2.5px;
        margin-right: -2.5px
    }
    .global-footer .bottom-footer .share a, .global-footer .bottom-footer .share span {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 2.5px;
        padding-right: 2.5px;
        padding-left: 2.5px
    }
}

.global-footer .bottom-footer .share a, .global-footer .bottom-footer .share a:focus, .global-footer .bottom-footer .share a:hover, .global-footer .bottom-footer .share a:visited {
    color: #004070
}

.global-footer .bottom-footer .share span:first-child {
    margin-right: 2px;
    width: 100%
}

@media (min-width:440px) {
    .global-footer .bottom-footer .share span:first-child {
        margin-right: 2px;
        width: auto
    }
}

.global-header .container:first-child {
    height: 40px
}

.global-header {
    zoom: 1
}

.global-header:after, .global-header:before {
    content: "";
    display: table
}

.global-header:after {
    clear: both
}

.global-header .controls {
    float: right!important
}

.global-header .form-search {
    float: left!important
}

.footer-navbar {
    border-bottom: none
}

.global-footer .footer-navbar {
    border-bottom-width: 0;
    padding-top: 20px;
    padding-bottom: 0
}

.global-footer .bottom-footer {
    min-height: 78px
}

@media (max-width:979px) {
    .global-footer .bottom-footer .legal {
        zoom: 1
    }
    .global-footer .bottom-footer .legal:after, .global-footer .bottom-footer .legal:before {
        content: "";
        display: table
    }
    .global-footer .bottom-footer .legal:after {
        clear: both
    }
}

.global-footer .bottom-footer .legal .logo {
    float: left!important;
    width: auto;
    height: auto
}

.global-footer .bottom-footer .legal ul {
    float: left!important
}

@media (max-width:979px) {
    .global-footer .bottom-footer .legal ul {
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%
    }
    .global-footer .bottom-footer .legal ul li+li {
        border: 0;
        margin: 0;
        padding: 0
    }
}

@media (min-width: 980px) {
    .global-footer .bottom-footer .legal ul {
        margin-left:30px
    }
}

.global-footer .bottom-footer .share svg {
    height: 30px
}

.share {
    font-size: .875rem;
    margin-left: 0;
    margin-right: 0;
    font-family: Merriweather, Georgia, Times, serif;
    font-style: italic
}

.share a {
    color: inherit;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 2.5px;
    padding-right: 2.5px;
    padding-left: 2.5px
}

.global-footer ul li:before {
    color: inherit
}

@media (min-width:980px) {
    .global-footer .bottom-footer .legal {
        float: left!important
    }
    .global-footer .bottom-footer .share {
        float: right!important
    }
}

@media (max-width:979px) {
    .hidden-md-down {
        display: none!important
    }
}

@media print {
    .hidden-print {
        display: none!important
    }
}

@media print {
    *, :after, :before {
        text-shadow: none!important;
        box-shadow: none!important
    }
    * {
        background: transparent!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }
    body {
        height: 100%;
        width: 100%
    }
    a, a:visited {
        text-decoration: underline
    }
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100%!important
    }
    @page {
        margin: 1em
    }
}

i.material-icons {
    font-size: inherit;
    line-height: 1.2;
    position: relative;
    top: -1px;
    vertical-align: middle
}


.global-footer .bottom-footer ul {
    list-style: none;
    margin: 0;
    padding: 0
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

footer, header, main, nav {
    display: block
}

a {
    background-color: transparent
}

a:active, a:hover {
    outline-width: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button, input {
    font: inherit
}

button, input {
    overflow: visible
}

button {
    text-transform: none
}

[type=submit], button {
    cursor: pointer
}

[type=submit], button {
    -webkit-appearance: button
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

button:-moz-focusring, input:-moz-focusring {
    outline: 1px dotted ButtonText
}

html {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*, :after, :before {
    -moz-box-sizing: inherit;
    box-sizing: inherit
}

@-ms-viewport {
    width: device-width
}

html {
    font-size: 16px;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: Open Sans, sans-serif;
    font-size: 1rem;
    line-height: 1.625;
    color: #333;
    background-color: #fff
}

ul {
    margin-bottom: 1rem
}

ul {
    margin-top: 0
}

a {
    color: #1d8db0
}

a, a:focus, a:hover {
    text-decoration: underline
}

a:focus, a:hover {
    color: #12586e
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

img {
    vertical-align: middle
}

a, button, input {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

button, input {
    margin: 0;
    line-height: inherit;
    border-radius: 0
}

.global-footer .bottom-footer .legal ul {
    padding-left: 0;
    list-style: none
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px
}

@media (min-width: 544px) {
    .container {
        max-width:576px
    }
}

@media (min-width:800px) {
    .container {
        max-width: 720px
    }
}

@media (min-width:980px) {
    .container {
        max-width: 940px
    }
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

.form-control:focus {
    color: #55595c;
    background-color: #fff;
    border-color: #66afe9;
    outline: none
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999;
    opacity: 1
}

.form-control:disabled {
    background-color: #d8d9da;
    opacity: 1
}

.form-control:disabled {
    cursor: not-allowed
}

.btn, button {
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 1rem;
    transition: all .2s ease-in-out
}

.btn:active:focus, .btn:focus, button:active:focus, button:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn:focus, .btn:hover, button:focus, button:hover {
    text-decoration: none
}

.btn:active, button:active {
    background-image: none;
    outline: 0
}

.btn:disabled, button:disabled {
    cursor: not-allowed;
    opacity: .65
}

.btn-primary, .btn-primary:visited {
    background-color: #1d8db0;
    border-color: #1d8db0
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #1a7f9e;
    border-color: #1a7f9e
}

:last-child {
    margin-bottom: 0
}

body {
    font-size: .875rem
}

@media (min-width: 800px) {
    body {
        font-size:1rem
    }
}

a {
    transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
    color: #08a7eb
}

a:visited {
    color: #089fdf
}

a:focus, a:hover {
    color: #067db0
}

svg {
    fill: currentColor
}

.global-header .form-search input, input[type=text] {
    transition: color .15s ease-in-out, background .15s ease-in-out, border .15s ease-in-out;
    width: 100%;
    padding: 10px 16px;
    border: 1px solid #d8d9da;
    background-color: #fff;
    color: #333;
    line-height: normal;
    border-radius: 2px;
    font-family: Open Sans, sans-serif;
    font-size: 1rem
}

.global-header .form-search input:focus, input[type=text]:focus {
    outline: none;
    border-color: #8f8e8e;
    background: #f6f6f6
}

.global-header .form-search input:focus::-webkit-input-placeholder, input[type=text]:focus::-webkit-input-placeholder {
    color: transparent
}

.global-header .form-search input:focus::-moz-placeholder, input[type=text]:focus::-moz-placeholder {
    color: transparent
}

form {
    margin-bottom: .8125
}

form .btn, form button {
    padding: 10px 16px
}

.global-header .form-search {
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0
}

.global-header .form-search input {
    -moz-box-flex: 1;
    -ms-flex: 1 1 150px;
    flex: 1 1 150px;
    padding: 10px 18px 11px
}

.global-header .form-search button {
    font-size: 1.375rem;
    margin-left: 10px;
    padding: 0 12px
}

.global-header .form-search {
    color: #333
}

.global-header .form-search input {
    background: hsla(0, 0%, 100%, .1);
    color: #fff;
    font-size: 14px;
    border-radius: 0;
    border: none
}

.global-header .form-search input::-webkit-input-placeholder {
    color: hsla(0, 0%, 100%, .9)
}

.global-header .form-search input::-moz-placeholder {
    color: hsla(0, 0%, 100%, .9)
}

.global-header .form-search input:focus {
    background: #fff;
    color: #004070
}

.global-header .form-search input:focus~.btn, .global-header .form-search input:focus~button {
    color: #fff;
    background: #08a7eb;
    border-color: #08a7eb
}

.global-header .form-search button {
    color: #fff;
    background-color: #08a7eb;
    border-color: #08a7eb;
    padding: 0 8px;
    margin-left: 0;
    border-width: 0;
    border-radius: 0
}

.global-header .form-search button:visited {
    color: #fff;
    background-color: #08a7eb;
    border-color: #08a7eb
}

.global-header .form-search button:focus, .global-header .form-search button:hover {
    color: #fff;
    background-color: #0796d4;
    border-color: #0796d4
}

.global-header .form-search button i {
    top: -3px
}

.global-header .form-search input, input[type=text] {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

img, svg {
    max-width: 100%;
    height: auto;
    vertical-align: top
}

.btn, button {
    transition: background .15s ease-in-out, border .15s ease-in-out;
    display: inline-block;
    padding: .625em 1em;
    border-style: solid;
    border-width: 0 2px 2px 0;
    border-radius: 3px;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 700
}

.btn:active, button:active {
    outline: 0
}

body {
    -webkit-font-smoothing: antialiased
}

@media (min-width: 544px) {
    .container {
        max-width:1200px
    }
}

@media (min-width:800px) {
    .container {
        max-width: 1200px
    }
}

@media (min-width:980px) {
    .container {
        max-width: 1200px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1200px
    }
}

.global-footer .bottom-footer .legal ul li {
    padding-left: 0
}

.global-footer .bottom-footer .legal ul li+li {
    margin-top: 0
}

.btn, button {
    font-size: inherit;
    text-decoration: none
}

.btn-primary, .btn-primary:visited {
    color: #fff;
    background-color: #08a7eb;
    border-color: #067db0
}

.btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #004070;
    border-color: #003054
}

.navbar-brand {
    float: left;
    padding-top: .25rem;
    padding-bottom: .25rem;
    margin-right: 1rem;
    font-size: 1.25rem
}

.navbar-brand:focus, .navbar-brand:hover {
    text-decoration: none
}

.navbar-brand>img {
    display: block
}

.global-footer .bottom-footer .legal .logo {
    width: 107px;
    height: 38px
}

.global-header .logo {
    position: absolute;
    top: 14px;
    z-index: 20
}

.global-footer .bottom-footer .legal ul li {
    float: left
}

.global-footer .bottom-footer .legal ul a {
    text-decoration: none
}

.global-footer .bottom-footer .legal ul li+li {
    border-left: 1px solid #d8d9da;
    margin-left: 10px;
    padding-left: 10px
}

.global-footer .bottom-footer .legal ul a {
    color: #004070;
    text-decoration: underline;
    display: inline-block
}

.global-footer .bottom-footer .legal ul a:visited {
    color: #004070
}

.global-footer .bottom-footer .legal ul a:focus, .global-footer .bottom-footer .legal ul a:hover {
    color: #8f8e8e
}

.global-footer .bottom-footer .legal ul a:hover {
    color: #00233d;
    text-decoration: none
}

.footer-navbar, .global-footer .bottom-footer {
    padding: 20px 0;
    position: relative;
    font-weight: 400
}

.global-footer .footer-navbar, .global-header {
    background: #1d8db0;
    color: #fff;
    font-size: .875rem;
    border-bottom: 40px solid #ededed
}

.global-header a:not(.btn):not(button):not(input[type=submit]), .global-header a:not(.btn):not(button):not(input[type=submit]):focus, .global-header a:not(.btn):not(button):not(input[type=submit]):hover, .global-header a:not(.btn):not(button):not(input[type=submit]):visited {
    color: #fff
}

.global-footer .bottom-footer {
    background: #fff;
    font-size: 1rem
}

.global-footer .bottom-footer .legal ul {
    margin-top: 7px
}

.global-footer .bottom-footer .share {
    margin-top: 4px
}

.global-footer .footer-navbar {
    background-image: url(../img/sedes-kuleuven.png);
    background-repeat: no-repeat;
    background-position: -30% 5%
}

@media (min-width:980px) {
    .global-header .form-search {
        width: 350px
    }
}

.global-footer .bottom-footer .share {
    margin-bottom: -1.25px;
    margin-left: -1.25px;
    margin-right: -1.25px;
    font-family: Merriweather, Georgia, Times, serif;
    font-style: italic
}

.global-footer .bottom-footer .share a, .global-footer .bottom-footer .share span {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 1.25px;
    padding-right: 1.25px;
    padding-left: 1.25px
}

@media (min-width:660px) {
    .global-footer .bottom-footer .share {
        margin-bottom: -2.5px;
        margin-left: -2.5px;
        margin-right: -2.5px
    }
    .global-footer .bottom-footer .share a, .global-footer .bottom-footer .share span {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 2.5px;
        padding-right: 2.5px;
        padding-left: 2.5px
    }
}

.global-footer .bottom-footer .share a, .global-footer .bottom-footer .share a:focus, .global-footer .bottom-footer .share a:hover, .global-footer .bottom-footer .share a:visited {
    color: #004070
}

.global-footer .bottom-footer .share span:first-child {
    margin-right: 2px;
    width: 100%
}

@media (min-width:440px) {
    .global-footer .bottom-footer .share span:first-child {
        margin-right: 2px;
        width: auto
    }
}

.global-header .container:first-child {
    height: 40px
}

.global-header {
    zoom: 1
}

.global-header:after, .global-header:before {
    content: "";
    display: table
}

.global-header:after {
    clear: both
}

.global-header .controls {
    float: right!important
}

.global-header .form-search {
    float: left!important
}

.footer-navbar {
    border-bottom: none
}

.global-footer .footer-navbar {
    border-bottom-width: 0;
    padding-top: 20px;
    padding-bottom: 0
}

.global-footer .bottom-footer {
    min-height: 78px
}

@media (max-width:979px) {
    .global-footer .bottom-footer .legal {
        zoom: 1
    }
    .global-footer .bottom-footer .legal:after, .global-footer .bottom-footer .legal:before {
        content: "";
        display: table
    }
    .global-footer .bottom-footer .legal:after {
        clear: both
    }
}

.global-footer .bottom-footer .legal .logo {
    float: left!important;
    width: auto;
    height: auto
}

.global-footer .bottom-footer .legal ul {
    float: left!important
}

@media (max-width:979px) {
    .global-footer .bottom-footer .legal ul {
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%
    }
    .global-footer .bottom-footer .legal ul li+li {
        border: 0;
        margin: 0;
        padding: 0
    }
}

@media (min-width: 980px) {
    .global-footer .bottom-footer .legal ul {
        margin-left:30px
    }
}

.global-footer .bottom-footer .share svg {
    height: 30px
}

.share {
    font-size: .875rem;
    margin-left: 0;
    margin-right: 0;
    font-family: Merriweather, Georgia, Times, serif;
    font-style: italic
}

.share a {
    color: inherit;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 2.5px;
    padding-right: 2.5px;
    padding-left: 2.5px
}

.global-footer ul li:before {
    color: inherit
}

@media (min-width:980px) {
    .global-footer .bottom-footer .legal {
        float: left!important
    }
    .global-footer .bottom-footer .share {
        float: right!important
    }
}

@media (max-width:979px) {
    .hidden-md-down {
        display: none!important
    }
}

@media print {
    .hidden-print {
        display: none!important
    }
}

@media print {
    *, :after, :before {
        text-shadow: none!important;
        box-shadow: none!important
    }
    * {
        background: transparent!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }
    body {
        height: 100%;
        width: 100%
    }
    a, a:visited {
        text-decoration: underline
    }
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100%!important
    }
    @page {
        margin: 1em
    }
}

i.material-icons {
    font-size: inherit;
    line-height: 1.2;
    position: relative;
    top: -1px;
    vertical-align: middle
}
